{
	"name": "portal-btc-wallet",
	"version": "0.0.0",
	"type": "module",
	"scripts": {
		"dev": "vite dev",
		"build": "vite build",
		"preview": "vite preview",
		"prepare": "svelte-kit sync || echo ''",
		"check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
		"check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch",
		"format": "prettier --write .",
		"lint": "prettier --check ."
	},
	"dependencies": {
		"@breeztech/breez-sdk-liquid": "^0.9.2-rc2",
		"@cashu/cashu-ts": "^2.5.2",
		"@libsql/client": "^0.15.9",
		"@scure/base": "^1.2.6",
		"@scure/bip39": "^1.6.0",
		"@sveltejs/adapter-auto": "^6.0.1",
		"@sveltejs/adapter-node": "^5.2.12",
		"@types/qrcode": "^1.5.5",
		"dexie": "^4.0.11",
		"iconify-icon": "^3.0.0",
		"nostr-tools": "^2.15.0",
		"qrcode": "^1.5.4"
	},
	"devDependencies": {
		"@sveltejs/kit": "^2.16.0",
		"@sveltejs/vite-plugin-svelte": "^5.0.0",
		"prettier": "^3.4.2",
		"prettier-plugin-svelte": "^3.3.3",
		"svelte": "^5.0.0",
		"svelte-check": "^4.0.0",
		"typescript": "^5.8.3",
		"vite": "^6.2.6",
		"vite-plugin-devtools-json": "^0.2.0"
	}
}
